@media (min-width: 1200px) {
    .container {
        max-width: 1170px;
    }    
}

@media (min-width: 1600px) {
    .container {
        max-width: 1570px;
    }

    .col-xxxl-3 {
        width: 25%;
    }
}

/*
* Custom Text
*/
.description {
    color: #5a5a5a;
}
.description-dark {
    color: #3F4042;
}

.text-black {
    color: black;
}

.text-mono {
    font-family: 'Roboto Mono';
}
.text-condensed {
    font-family: 'Roboto Condensed';
}
.text-rubik {
    font-family: 'Rubik';
}
.text-small {
    font-size: 0.89rem !important;
}

.fw-medium {
    font-weight: 500;
}

.fs-6 {
    font-size: 1.125rem !important;
}

.lh-sm {
    line-height: 1.5rem !important;
}

.lh-md {
    line-height: 1.75rem !important;
}

.text-clamp {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    overflow: hidden;
}

.visible-lines-2 {
    -webkit-line-clamp: 2;
}

.visible-lines-3 {
    -webkit-line-clamp: 3;
}

.mx-n1 {
    margin-left: -0.25rem;
    margin-right: -0.25rem;
}